.wrap .wrap_content .banner_ad_area {
  background: url("../../images/revision2.0/innovate/top-banner-bg-pc.png") no-repeat center bottom;
  background-size: cover;
  -webkit-background-size: cover;
}

.wrap .wrap_content .research_institute_area {
  width: 1200px;
  margin: 0 auto;
  padding: 72px 20px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-align: initial;
      -ms-flex-align: initial;
          align-items: initial;
  -webkit-align-items: initial;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  margin-top: 38px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_top .l_text {
  -ms-flex: 1;
  flex: 1;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_top .l_text p {
  font-family: NotoSansHans-Light;
  font-size: 20px;
  line-height: 40px;
  color: #666;
  text-align: justify;
  margin-top: 37px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_top .l_text p:first-child {
  margin-top: 0;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_top .r_image {
  width: 595px;
  height: 368px;
  margin-left: 70px;
  background: url("../../images/revision2.0/innovate/research-institute-bg-pc.png?t=20210827") no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_middle p {
  font-family: NotoSansHans-Light;
  font-size: 20px;
  line-height: 40px;
  color: #666;
  margin-top: 37px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_middle ul {
  margin-top: 37px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_middle ul li {
  font-family: NotoSansHans-Light;
  font-size: 20px;
  color: #666;
  line-height: 40px;
  text-align: justify;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-justify-content: space-between;
  -webkit-box-align: initial;
      -ms-flex-align: initial;
          align-items: initial;
  -webkit-align-items: initial;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  margin-top: 100px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_bottom .brief_item .brief_title {
  font-family: NotoSansHans-Regular;
  font-size: 25px;
  font-weight: normal;
  line-height: 40px;
  color: #666;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_bottom .brief_item ul {
  margin-top: 56px;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_bottom .brief_item ul li {
  position: relative;
  padding-left: 10px;
  font-family: NotoSansHans-Light;
  font-size: 17px;
  color: #666;
  line-height: 40px;
  text-align: justify;
}

.wrap .wrap_content .research_institute_area .details_con .details_text_bottom .brief_item ul li::after {
  position: absolute;
  display: block;
  width: 2px;
  height: 2px;
  left: 0;
  top: 20px;
  border-radius: 100%;
  background-color: #333;
  content: "";
}

.wrap .wrap_content .research_institute_area .details_con .details_text_bottom hr {
  margin: 0 26px;
  background-color: #505050;
}

.wrap .wrap_content .academic_awards_area {
  width: 1200px;
  margin: 0 auto;
  padding: 72px 0;
}

.wrap .wrap_content .academic_awards_area .details_con {
  margin: 0 auto;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father {
  width: 100%;
  position: relative;
  margin-top: 30px;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container {
  width: 1050px;
  margin: 0 auto;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper {
  margin: 0 auto;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper .swiper-slide .content .img-box {
  margin: 28px auto 0 auto;
  width: 304px;
  height: 197px;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper .swiper-slide .content .img-box.award01 {
  background: url("../../images/revision2.0/innovate/academic-award01.png") no-repeat center center;
  background-size: contain;
  -webkit-background-size: contain;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper .swiper-slide .content .img-box.award02 {
  background: url("../../images/revision2.0/innovate/academic-award02.png") no-repeat center center;
  background-size: contain;
  -webkit-background-size: contain;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper .swiper-slide .content .img-box.award03 {
  background: url("../../images/revision2.0/innovate/academic-award03.png") no-repeat center center;
  background-size: contain;
  -webkit-background-size: contain;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper .swiper-slide .content .detail_txt {
  background-color: transparent;
  margin-top: 42px;
  min-height: 80px;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-container .swiper-wrapper .swiper-slide .content .detail_txt p {
  font-family: NotoSansHans-Light;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #666;
  text-align: center;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-button-prev {
  left: 0;
  top: 110px;
  width: 46px;
  height: 90px;
  background: url("../../images/revision2.0/innovate/academic-left-arrow.png") no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-button-prev:after {
  content: '' !important;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-button-next {
  right: 0;
  top: 110px;
  width: 46px;
  height: 90px;
  background: url("../../images/revision2.0/innovate/academic-right-arrow.png") no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
}

.wrap .wrap_content .academic_awards_area .details_con .swiper-father .swiper-button-next:after {
  content: '' !important;
}

.wrap .wrap_content .guide_consensus_area {
  width: 1200px;
  margin: 0 auto;
  padding: 72px 0px;
}

.wrap .wrap_content .guide_consensus_area .details_con {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: initial;
      -ms-flex-pack: initial;
          justify-content: initial;
  -webkit-justify-content: initial;
  -webkit-box-align: initial;
      -ms-flex-align: initial;
          align-items: initial;
  -webkit-align-items: initial;
  -ms-flex-wrap: npwrap;
      flex-wrap: npwrap;
  -webkit-flex-wrap: npwrap;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: initial;
      -ms-flex-pack: initial;
          justify-content: initial;
  -webkit-justify-content: initial;
  -webkit-box-align: initial;
      -ms-flex-align: initial;
          align-items: initial;
  -webkit-align-items: initial;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  height: 106px;
  padding-top: 14px;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item:first-child {
  margin-top: 50px;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item:last-child .details {
  border-bottom: none;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item .index-txt {
  display: block;
  width: 31px;
  height: 31px;
  line-height: 31px;
  background-color: #cf152d;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  margin-right: 45px;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item .details {
  width: 1000px;
  border-bottom: 1px solid #969696;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item .details .intro span:nth-child(1) {
  font-family: NotoSansHans-Regular;
  font-size: 25px;
  font-weight: normal;
  line-height: 40px;
  color: #666;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item .details .intro span:nth-child(2),
.wrap .wrap_content .guide_consensus_area .details_con .guide_item .details .intro span:nth-child(3) {
  font-family: NotoSansHans-Light;
  font-size: 20px;
  color: #666;
}

.wrap .wrap_content .guide_consensus_area .details_con .guide_item .details .author {
  color: #4d4d4d;
  font-size: 20px;
  font-family: NotoSansHans-Light;
}
